<div class="divChampion">
  <div *ngFor="let champion of championList" class="champion" (click)="infoChampion(champion)" [routerLink]="'/champion/' + champion.name">
    <img [src]="champion.imageSquare">
    <p>{{champion.name}}</p>
  </div>
</div>
